# Translation of kabcformat_binary.po to Slovenian
# SLOVENIAN TRANSLATION OF KABC.
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# $Id: kabcformat_binary.po 1122204 2010-05-03 09:32:38Z scripty $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 2002.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2003-08-29 19:36+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.uni-lj.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: binaryformat.cpp:139
msgid "Not a file?"
msgstr "Ni datoteka?"

#: binaryformat.cpp:144
#, kde-format
msgid "File '%1' is not binary format."
msgstr "Datoteka »%1« ni v binarni obliki."

#: binaryformat.cpp:149
#, kde-format
msgid "File '%1' is the wrong version."
msgstr "Datoteka »%1« je napačne različice."
